NOMINAL_TEMPERATURES_RESPONSE = [
   {
      "date": "2018-08-01T00:00:00Z",
      "temp": 12.037116255932265
   },
   {
      "date": "2018-08-02T00:00:00Z",
      "temp": 10.748827693846698
   },
   {
      "date": "2018-08-03T00:00:00Z",
      "temp": 9.55776925245165
   },
   {
      "date": "2018-08-04T00:00:00Z",
      "temp": 12.293283312397936
   },
   {
      "date": "2018-08-05T00:00:00Z",
      "temp": 9.061370411273243
   },
   {
      "date": "2018-08-06T00:00:00Z",
      "temp": 12.071404446393888
   },
   {
      "date": "2018-08-07T00:00:00Z",
      "temp": 10.63004921027248
   }
]

NOMINAL_WINDS_RESPONSE = [
   {
      "date": "2018-08-01T00:00:00Z",
      "north": -24.71291562228377,
      "west": -15.595065796156105
   },
   {
      "date": "2018-08-02T00:00:00Z",
      "north": 0.5008801485463856,
      "west": -20.979990454760184
   },
   {
      "date": "2018-08-03T00:00:00Z",
      "north": -0.6439732292753977,
      "west": -33.36143319277459
   },
   {
      "date": "2018-08-04T00:00:00Z",
      "north": 6.072496822103681,
      "west": 8.463396450847505
   }
]

NOMINAL_WEATHER_RESPONSE = [
   {
      "date": "2018-08-01T00:00:00Z",
      "north": -24.71291562228377,
      "temp": 12.037116255932265,
      "west": -15.595065796156105
   },
   {
      "date": "2018-08-02T00:00:00Z",
      "north": 0.5008801485463856,
      "temp": 10.748827693846698,
      "west": -20.979990454760184
   },
   {
      "date": "2018-08-03T00:00:00Z",
      "north": -0.6439732292753977,
      "temp": 9.55776925245165,
      "west": -33.36143319277459
   },
   {
      "date": "2018-08-04T00:00:00Z",
      "north": 6.072496822103681,
      "temp": 12.293283312397936,
      "west": 8.463396450847505
   }
]

NO_DATA_TEMPERATURES = [
   {
      "message": "no sample found for date 1899-12-31T00:00:00Z"
   },
   {
      "date": "1900-01-01T00:00:00Z",
      "temp": 12.570565656232091,
   },
   {
      "date": "1900-01-02T00:00:00Z",
      "temp": 7.8879677071793495,
   }
]